Uses of Class
org.codelibs.fess.app.web.admin.dict.stopwords.CreateForm
Packages that use CreateForm
Package
Description
-
Uses of CreateForm in org.codelibs.fess.app.web.admin.dict.stopwords
Subclasses of CreateForm in org.codelibs.fess.app.web.admin.dict.stopwordsModifier and TypeClassDescriptionclassForm class for editing stopwords dictionary entries in the admin interface.Methods in org.codelibs.fess.app.web.admin.dict.stopwords with parameters of type CreateFormModifier and TypeMethodDescriptionorg.lastaflute.web.response.HtmlResponseAdminDictStopwordsAction.create(CreateForm form) Create a new stopwords entry.static org.dbflute.optional.OptionalEntity<StopwordsItem> AdminDictStopwordsAction.createStopwordsItem(CreateForm form, org.lastaflute.web.validation.VaErrorHook hook) Create a StopwordsItem from the form data. -
Uses of CreateForm in org.codelibs.fess.app.web.api.admin.dict.stopwords
Subclasses of CreateForm in org.codelibs.fess.app.web.api.admin.dict.stopwordsModifier and TypeClassDescriptionclassRequest body for creating stop words dictionary via REST API.classRequest body class for stop words dictionary edit operations in the admin REST API.